output {
    elasticsearch {
        hosts    => "https://localhost:{{ elasticsearch_port }}"
        index    => "websrv-%{+YYYY.MM}"
        user => "elastic"
        password => "{{ elastic_password }}"
        cacert => "/etc/logstash/certs/http_ca.crt"
    }
}
